<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container">
    <a class="navbar-brand" href="{% url 'home_page' %}">MyBLOG</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'home_page' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'post_list' %}">Posts list</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'post_create' %}">Add post</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'author_list' %}">Authors list</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'author_create' %}">Add Author</a>
        </li>
      </ul>
    </div>
  </div>
</nav>